@charset "UTF-8";
/* CSS Document */

@media (min-width: 768px) {}
@media (max-width: 767.98px) {}










/* common */
html{}
body{ position:relative; font-family: "Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","メイリオ","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif; color: #1a1a1a; background-color: white;}
i, em {
	/* メイリオは斜体にならないため外す */
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
}
main{ position: relative; letter-spacing: 0.1em;}
img{ max-width:100%;}
a{ transition: .3s; color: #092F8C; text-decoration: underline;}
a:hover{ color: #092F8C;}

.container{ z-index: 1; position: relative;}
@media (min-width: 768px) {
body{ font-size: 14px;}
.pcnone{ display: none !important;}
.container{ width: 1070px; max-width: inherit;}
main{ min-width: 1070px;}
}
@media (max-width: 767.98px) {
body{ font-size: 11px;}
.spnone{ display:none !important;}
.container { padding-right: 10px; padding-left: 10px;}
.row { margin-right: -10px; margin-left: -10px;}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto{ padding-right: 10px; padding-left: 10px;}
}




/* header */
header{ background-color: white; width: 100%; position: fixed; left: 0; top: 0; z-index: 20; box-shadow: 0 -10px 20px black;}
#header_logo{ display: flex; align-items: center; margin: 0; font-size: 20px;}
#header_logo>a{}
#header_logo>a>img{}

.overlayMenu{ letter-spacing: 0.1em;}
.overlayMenu>ul{ list-style: none; margin: 0; padding: 0;}
.overlayMenu>ul>li{}
.overlayMenu>ul>li>a{ text-decoration: none; color: #1a1a1a;}
.overlayMenu>ul>li.icon>a>span{ background-repeat: no-repeat; background-position: center; background-size: contain;}
.overlayMenu a:hover{ text-decoration: none;}
.overlayMenu>ul>li.icon.contact_box{ position: relative;}
.overlayMenu>ul>li.icon>span.contact{ background-repeat: no-repeat; background-position: center; border-radius: 50%; position: relative; z-index: 2; transition: .1s;}
#g_search_box{ position: absolute; display: flex; align-items: center; z-index: 1; visibility: hidden; opacity: 0; transition: .1s;}
.overlayMenu>ul>li.icon.contact_check>#g_search_box{ visibility: visible; opacity: 1;}

#g_search_box form,
#g_search_box table.gsc-search-box{ margin-bottom: 0;}
#g_search_box .gsc-search-box-tools .gsc-search-box .gsc-input{ padding-right: 0; line-height: 1.25em;}
#g_search_box .cse .gsc-search-button-v2,#g_search_box .gsc-search-button-v2{ margin-left: 0; border: none;}
#g_search_box .gsc-search-button-v2 svg{ display: none;}
#g_search_box .gsc-search-button-v2::before{ content: "Search"; display: block; font-weight: bold; line-height: 1em;}
#g_search_box .gsc-input-box{ padding-top: 0; padding-bottom: 0; border: none; background-color: transparent;}

@media (min-width: 768px) {
.overlayMenuBtn{ display: none;}
body{ padding-top: 80px;}
header{}
#header_logo{ height: 80px;}
#header_logo>a{ margin-left: 15px;}
#header_logo>a>img{}

.overlayMenu{ position: fixed; right: 0; top: 0; z-index: 22;}
.overlayMenu>ul{ display: flex; height: 80px;}
.overlayMenu>ul>li{ height: 100%; display: flex; align-items: center;}
.overlayMenu>ul>li.text{ margin-right: 40px;}
.overlayMenu>ul>li.icon{ margin-right: 20px;}
.overlayMenu>ul>li>a{ font-size: 13px; display: flex; align-items: center; height: 100%; font-weight: bold; position: relative;}
.overlayMenu>ul>li.icon>a>span.facebook{ background-image: url("../images/icon/facebook_b.svg"); width: 9px; height: 18px;}
.overlayMenu>ul>li.icon>a>span.twitter{ background-image: url("../images/icon/twitter_b.svg"); width: 17px; height: 14px;}
.overlayMenu>ul>li.icon>a>span.instagram{ background-image: url("../images/icon/instagram_b.svg"); width: 17px; height: 17px;}
.overlayMenu>ul>li.icon>span.contact{ background-image: url("../images/icon/glass_w.svg"); background-color: black; width: 24px; height: 24px; background-size: 14px;}
.overlayMenu>ul>li.icon.contact_check>span.contact{ background-image: url("../images/icon/cross_w.svg"); background-size: 12px;}

#g_search_box{ right: 0; padding-right: 0; padding-left: 0; width: 250px; top: calc(50% - 12px);}
#g_search_box>div{ width: 250px;}
#g_search_box table.gsc-search-box td.gsc-search-button{ background-color: #d8d0d8; border-radius: 0 12px 12px 0;}
#g_search_box .cse .gsc-search-button-v2,#g_search_box .gsc-search-button-v2{ padding: 7px 31px 7px 12px; border: none; border-radius: 12px 12px; background-color: #939293;}
#g_search_box .gsc-search-button-v2::before{ font-size: 10px; color: white;}

#g_search_box .gsib_a{}
#g_search_box .gsc-search-box-tools .gsc-search-box .gsc-input{ background-color: #d8d0d8 !important; font-size: 10px; border-radius: 22px 0 0 22px;}
#g_search_box .gsc-search-box-tools .gsc-search-box .gsc-input::placeholder{ font-size: 10px;}
#g_search_box .gsst_a .gscb_a{ color: black; font-size: 24px; line-height: 24px;}
}
@media (min-width: 768px) and (max-width: 1299px){
.overlayMenu>ul>li.text{ margin-right: 20px;}
.overlayMenu>ul>li.icon{ margin-right: 15px;}
}
@media (min-width: 768px) and (max-width: 1099px){
.overlayMenu>ul>li.text{ margin-right: 10px;}
.overlayMenu>ul>li>a{ font-size: 12px;}
.overlayMenu>ul>li.icon{ margin-right: 10px;}
}
@media (min-width: 768px) and (max-width: 959px){
.overlayMenu>ul>li>a{ font-size: 11px;}
}
@media (min-width: 768px) and (max-width: 899px){
.overlayMenu>ul>li>a{ font-size: 10px;}
.overlayMenu>ul>li.text{ margin-right: 7px;}
.overlayMenu>ul>li.icon{ margin-right: 8px;}
}
@media (min-width: 768px) and (max-width: 819px){
.overlayMenu>ul>li>a{ font-size: 9px;}
}
@media (max-width: 767.98px) {
body{ padding-top: 60px;}
header{}
#header_logo{ height: 60px;}
#header_logo>a{ margin-left: 10px;}
#header_logo>a>img{ width: auto; height: 38px;}
#header_logo.logo_50th>a>img{ width: auto; height: 46px;}

.overlayMenuBtn{ position: fixed; top: 0; right: 0; width: 60px; cursor: pointer; z-index: 30; height: 60px; transition: .3s;}
.overlayMenuBtn span{ display: block; height: 2px; background: black; position: absolute; width: 40px; left: 10px; transition: .3s;}
.overlayMenuBtn span:nth-child(1){ top: 18px;}
.overlayMenuBtn span:nth-child(2){ top: 29px;}
.overlayMenuBtn span:nth-child(3){ top: 40px;}
/*
.open.overlayMenuBtn{ background-color: rgba(67,67,67,0.90);}
.open.overlayMenuBtn span{ background-color: white;}
*/
.open.overlayMenuBtn span:nth-child(1){ transform: rotate(45deg);}
.open.overlayMenuBtn span:nth-child(2){ width: 0; left: 50%;}
.open.overlayMenuBtn span:nth-child(3){ transform: rotate(-45deg);}
.open.overlayMenuBtn span:nth-child(1),
.open.overlayMenuBtn span:nth-child(3){ top: 29px;}

.overlayMenu{ position: fixed; top: 60px; left: 0; width: 100%; height: calc(100vh - 60px); overflow: auto; transition: .3s; background-color: rgba(0,0,0,0.80); z-index: 20; padding: 0 10px 90px; visibility: hidden; opacity: 0;}
.open.overlayMenu{ visibility: visible; opacity: 1;}
.overlayMenu>ul{ font-size: 15px; display: flex; flex-wrap: wrap; justify-content: space-between;}
.overlayMenu>ul>li.text{ border-bottom: 1px solid white; width: 100%;}
.overlayMenu>ul>li.text>a{ display: block; text-align: center; color: white; font-weight: bold; padding: 20px 0; line-height: 1em;}
.overlayMenu>ul>li.icon{ display: flex; align-items: center; width: 40px; height: 74px; justify-content: center;}
.overlayMenu>ul>li.icon>a>span{ display: block;}
.overlayMenu>ul>li.icon>a>span.facebook{ background-image: url("../images/icon/facebook_w.svg"); width: 35px; height: 28px;}
.overlayMenu>ul>li.icon>a>span.twitter{ background-image: url("../images/icon/twitter_w.svg"); width: 28px; height: 22px;}
.overlayMenu>ul>li.icon>a>span.instagram{ background-image: url("../images/icon/instagram_w.svg"); width: 27px; height: 27px;}
.overlayMenu>ul>li.icon>span.contact{ background-image: url("../images/icon/glass_b.svg"); background-color: white; width: 38px; height: 38px; background-size: 18px;}
.overlayMenu>ul>li.icon.contact_check>span.contact{ background-image: url("../images/icon/cross_b.svg"); background-size: 16px;}

#g_search_box{ right: 1px; padding-right: 0; padding-left: 0; width: calc(100vw - 22px); top: calc(50% - 19px);}
#g_search_box>div{ width: calc(100vw - 22px);}
#g_search_box table.gsc-search-box td.gsc-search-button{ background-color: #d8d0d8; border-radius: 0 19px 19px 0;}
#g_search_box .cse .gsc-search-button-v2,#g_search_box .gsc-search-button-v2{ padding: 13px 42px 13px 13px; border: none; border-radius: 19px; background-color: #939293;}
#g_search_box .gsc-search-button-v2::before{ font-size: 12px; color: white;}

#g_search_box .gsib_a{ padding-top: 0; padding-bottom: 0;}
#g_search_box .gsc-search-box-tools .gsc-search-box .gsc-input{ background-color: #d8d0d8 !important; font-size: 14px; border-radius: 22px 0 0 22px; line-height: 28px;}
#g_search_box .gsc-search-box-tools .gsc-search-box .gsc-input::placeholder{ font-size: 12px;}
#g_search_box .gsst_a .gscb_a{ color: black; font-size: 24px; line-height: 24px;}


}





#page_top{}
#page_top>div{ background-color: #0a2f8c; display: flex; justify-content: center; flex-wrap: wrap;}
#page_top>div::before{ content: ""; background: url("../images/arrow/page_top.svg") no-repeat center / contain;}
#page_top>div::after{ content: "PAGE TOP"; color: white; font-weight: bold;}
@media (min-width: 768px) {
#page_top{ padding-bottom: 1px; justify-content: flex-end; display: flex; padding-right: 50px; min-width: 1070px; margin-top: 200px;}
#page_top>div{ height: 35px; width: 150px; align-items: center; }
#page_top>div::before{ width: 32px; height: 12px; margin-bottom: 3px;}
#page_top>div::after{ font-size: 13px; margin-left: 12px;}

}
@media (max-width: 767.98px) {
#page_top{ padding: 50px 10px;}
#page_top>div{ height: 40px; align-content: center;}
#page_top>div::before{ width: 16px; height: 6px; margin-bottom: 6px;}
#page_top>div::after{ font-size: 7px; width: 100%; text-align: center;}
}







footer{ background: #e4ebf1; position: relative; overflow: hidden;}
footer a{ text-decoration: none;}
#footer{ position: relative; z-index: 2;}
/*footer::after{ position: absolute; position: 1; content: ""; background: url("../images/logo_icon.svg") no-repeat;}*/
#footer_logo{ text-align: center; margin: 0; display: flex; justify-content: center;}
#footer_logo>a{ display: block;}
#footer_ul{ list-style: none; margin: 0; display: flex; flex-wrap: wrap;}
#footer_ul>li.text>a{ font-weight: bold; color: #3c3736;}
#footer_ul>li.text>a:hover{ text-decoration: none;}
#copy{ margin: 0; text-align: center; line-height: 1.5em;}
#footer_frequency{ display: flex; flex-wrap: wrap;}
@media (min-width: 768px) {
footer{ padding: 60px 0 10px; min-width: 1070px;}
/*footer::after{ width: 480px; height: 480px; left: calc(50% + 430px); bottom: -180px;}*/
#footer_frequency{ justify-content: center; line-height: 1em; margin: 40px 0 -20px; font-size: 12px;}
#footer_frequency>span{ padding: 0 0.5em;}
#footer_frequency>span:nth-child(n+3){ border-left: 1px solid black;}
#footer{ width: 1070px; margin: 0 auto; padding: 0 15px;}
#footer_ul{ justify-content: center; padding: 80px 0 100px;}
#footer_ul>.icon{ display: none;}
#footer_ul>.text{ margin: 0 30px;}
#copy{ font-size: 10px;}
}
@media (max-width: 767.98px) {
footer{ padding: 25px 10px 5px;}
/*footer::after{ width: 240px; height: 240px; left: calc(50% + 40px); bottom: -90px; background-size: contain;}*/
#footer_logo{ padding-bottom: 20px;}
#footer_logo>a>img{ width: 130px;}

#footer_frequency{ text-align: center; line-height: 1em; margin: 0; padding-bottom: 20px;}
#footer_frequency>span{ margin: 5px 0;}
#footer_frequency>span:first-child{ width: 100%;}
#footer_frequency>span:nth-child(n+2){ width: 33.33%; border-right: 1px solid #999;}
#footer_frequency>span:nth-child(3n+2){ border-left: 1px solid #999;}

#footer_ul{ font-size: 12px; padding: 0; display: flex; flex-wrap: wrap; justify-content: space-between;}
#footer_ul>li.text{ border-bottom: 1px solid #b5b5b5; width: 100%;}
#footer_ul>li.text:first-child{ border-top: 1px solid #b5b5b5;}
#footer_ul>li.text>a{ display: block; text-align: center; font-weight: bold; padding: 15px 0; line-height: 1em;}
#footer_ul>li.icon{ display: flex; align-items: center; width: 40px; height: 110px; justify-content: center;}
#footer_ul>li.icon>a>span{ display: block; background-repeat: no-repeat; background-position: center; background-size: contain;}
#footer_ul>li.icon>a>span.facebook{ background-image: url("../images/icon/facebook_b.svg"); width: 35px; height: 28px;}
#footer_ul>li.icon>a>span.twitter{ background-image: url("../images/icon/twitter_b.svg"); width: 28px; height: 22px;}
#footer_ul>li.icon>a>span.instagram{ background-image: url("../images/icon/instagram_b.svg"); width: 27px; height: 27px;}
#footer_ul>li.icon.contact_box2{ position: relative;}
#footer_ul>li.icon>span.contact{ background-repeat: no-repeat; background-position: center; border-radius: 50%; position: relative; z-index: 2; transition: .1s; background-image: url("../images/icon/glass_w.svg"); background-color: black; width: 38px; height: 38px; background-size: 18px;}
#footer_ul>li.icon.contact_check>span.contact{ background-image: url("../images/icon/cross_w.svg"); background-size: 16px;}

#g_search_box2{ position: absolute; display: flex; align-items: center; z-index: 1; visibility: hidden; opacity: 0; transition: .1s; right: 1px; padding-right: 0; padding-left: 0; width: calc(100vw - 22px); top: calc(50% - 19px);}
#footer_ul>li.icon.contact_check>#g_search_box2{ visibility: visible; opacity: 1;}
#g_search_box2>div{ width: calc(100vw - 22px);}
#g_search_box2 form,
#g_search_box2 table.gsc-search-box{ margin-bottom: 0;}
#g_search_box2 table.gsc-search-box td.gsc-search-button{ background-color: #d8d0d8; border-radius: 0 19px 19px 0;}
#g_search_box2 .cse .gsc-search-button-v2,#g_search_box2 .gsc-search-button-v2{ margin-left: 0; padding: 13px 42px 13px 13px; border: none; border-radius: 19px; background-color: #939293;}
#g_search_box2 .gsc-search-button-v2 svg{ display: none;}
#g_search_box2 .gsc-search-button-v2::before{ content: "Search"; display: block; font-weight: bold; line-height: 1em; font-size: 12px; color: white;}
#g_search_box2 .gsc-input-box{ padding-top: 0; padding-bottom: 0; border: none; background-color: transparent;}
#g_search_box2 .gsib_a{ padding-top: 0; padding-bottom: 0;}
#g_search_box2 .gsc-search-box-tools .gsc-search-box .gsc-input{ padding-right: 0; background-color: #d8d0d8 !important; font-size: 14px; border-radius: 22px 0 0 22px; line-height: 28px;}
#g_search_box2 .gsc-search-box-tools .gsc-search-box .gsc-input::placeholder{ font-size: 12px;}
#g_search_box2 .gsst_a .gscb_a{ color: black; font-size: 24px; line-height: 24px;}

#copy{ font-size: 7px;}
}








/* List */
.news_cat_box{ display: flex; justify-content: center; border-left: #bfbfbf solid 1px;}
.news_cat_box>a{ font-weight: bold; background-color: #eeeeee; color: #1a1a1a; border-right: #bfbfbf solid 1px; width: 33.33%; text-align: center; line-height: 1em; text-decoration: none;}
.news_cat_box>a:nth-child(3n + 2){ width: 33.34%;}
.news_cat_box>a::after{ content: ""; display: block; background-color: black; margin: 0 auto;}
.news_cat_box>a:hover{ text-decoration: none;}

.list_01{ list-style: none; padding: 0; display: flex; flex-wrap: wrap; align-items: flex-start;}
.list_01>li{ position: relative;}
.list_01>li>.img{ padding: 0 0 62.5%; background-color: white; background-repeat: no-repeat; background-position: center; background-size: contain;}
.list_01>li>.img.no_img{ background-image: url("../images/back/news.png"); background-size: contain;}
.list_01>li>p{ margin: 0; text-align: center;}
.list_01>li>p>.text{ display: block; line-height: 1.5em; font-weight: bold; font-weight: 700; overflow: hidden; margin-bottom: 1em;}
.list_01>li>p>.cat{ display: block; text-align: center;}
.list_01>li>p>.cat::after{ content: ""; display: block; height: 1px; background-color: black; margin: 0 auto; margin-top: 0.4em;}
.list_01>li>a{ position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%;}

.news.list_01>li>p>.cat01::after,
.news_cat_box>a.cat01::after{ background-color: #148eff;}
.news.list_01>li>p>.cat02::after,
.news_cat_box>a.cat02::after{ background-color: #e81872;}
.news.list_01>li>p>.cat03::after,
.news_cat_box>a.cat03::after{ background-color: #4dce4a;}

.list_02{ list-style: none; padding: 0;}
.list_02>li{}
.list_02>li:nth-child(n+2){margin-top: 1em;}
.list_02>li>a{ display: block; text-decoration: none;}
.list_02>li>a>span.icon{ background-color: #003366; background-repeat: no-repeat; background-position: center; background-size: auto 60%; border-radius: 0.25em; margin-right: 0.5em;}
.list_02>li>a>span.icon::before{ content: "　";}
.list_02>li>a>span.icon{ background-image: url("../images/link/arrow_white.svg");}
.list_02>li:last-child{ display: inline-block;}
@media (min-width: 768px) {
.news_cat_box{ font-size: 16px; margin: 0 auto 30px;}
.news_cat_box>a{ padding: 17px 0 13px;}
.news_cat_box>a::after{ height: 5px; width: 50px; margin-top: 10px;}

.list_01{ margin-bottom: 60px; margin-left: -10px; margin-right: -10px;}
.list_01>li{ width: calc(25% - 20px); margin-left: 10px; margin-right: 10px;}
.list_01>li:nth-child(n + 5){ margin-top: 30px;}
.list_01>li>p{ font-size: 12px; padding: 10px 0 0;}
.list_01>li>p>.text{ /* max-height: 36px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;*/}
.list_01>li>p>.cat::after{ width: 50px;}

.list_02>li>a{ overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

}
@media (max-width: 767.98px) {
.news_cat_box{ font-size: 10px; margin: 0 -10px 30px;}
.news_cat_box>a{ padding: 13px 0;}
.news_cat_box>a::after{ height: 3px; width: 30px; margin-top: 5px;}

.list_01{ margin-bottom: 30px; margin-left: -5px; margin-right: -5px;}
.list_01>li{ width: calc(50% - 10px); margin-left: 5px; margin-right: 5px;}
.list_01>li:nth-child(n + 3){ margin-top: 20px;}
.list_01>li>p{ font-size: 10px; padding: 10px 0 0;}
.list_01>li>p>.text{ /*max-height: 30px;*/}
.list_01>li>p>.cat::after{ width: 50px;}
}




/* パンくず */
.breadcrumb_box{ z-index: 11; width: 100%;}
.breadcrumb{ margin: 0; border-radius: 0; background-color: transparent;}
.breadcrumb-item.active{ color: #1a1a1a;}
.breadcrumb-item.active h1{ display: inline; font-size: inherit; font-weight: normal; margin: 0;}
.breadcrumb>.breadcrumb-item a{ color: #1a1a1a; text-decoration: none;}
.breadcrumb-item + .breadcrumb-item::before{ content: "/";}
@media (min-width: 768px) {
.breadcrumb_box{ min-width: 1070px; font-size: 10px; line-height: 1.8em;}
.breadcrumb{ padding: 10px 15px 10px; margin: 0 auto;}
.breadcrumb-item{}
}
@media (max-width: 767.98px) {
.breadcrumb{ padding: 10px 10px; font-size: 10px;}
.breadcrumb-item{ line-height: 14px;}
}



/* 見出し */
.page_midashi{ text-align: center;}
.page_midashi>.l_text,
.page_midashi>.s_text{ display: block; font-weight: bold; font-weight: 900; margin: 0 auto; color: black; letter-spacing: 0; line-height: 1.8em;}
.page_midashi>span.m_line,
.page_midashi>span.m_line>span{ display: flex; justify-content: center;}
.page_midashi>span.m_line::before,
.page_midashi>span.m_line::after,
.page_midashi>span.m_line>span::before,
.page_midashi>span.m_line>span::after{ content: ""; display: block;}
.page_midashi>span.m_line::before{ background-color: #8abbe5;}
.page_midashi>span.m_line>span::before{ background-color: #6796cf;}
.page_midashi>span.m_line>span::after{ background-color: #4673b8;}
.page_midashi>span.m_line::after{ background-color: #0b2f8b;}

.midashi_01,.midashi_02,.midashi_03,.midashi_04{ line-height: 1.4em; margin: 3em 0 1em; font-weight: bold; position: relative;}
.midashi_01,.midashi_02{ border-bottom: #e4ebf1 solid 1px; border-top:  #e4ebf1 solid 1px;}

.midashi_01{ padding: calc(0.6em + 3px) 0 1em;}
.midashi_01>span.m_line{ display: flex; position: absolute; top: 0; left: 0; width: 100%;}
.midashi_01>span.m_line>span{ display: flex;}
.midashi_01>span.m_line::before,
.midashi_01>span.m_line::after,
.midashi_01>span.m_line>span::before,
.midashi_01>span.m_line>span::after{ content: ""; display: block; height: 3px;}
.midashi_01>span.m_line>span::before,
.midashi_01>span.m_line>span::after{ width: 50%;}
.midashi_01>span.m_line::before{ background-color: #8abbe5;}
.midashi_01>span.m_line>span::before{ background-color: #6796cf;}
.midashi_01>span.m_line>span::after{ background-color: #4673b8;}
.midashi_01>span.m_line::after{ background-color: #0b2f8b;}

.midashi_02{ padding: calc(0.72em + 2px) 0 1.2em;}
.midashi_02::before{ height: 2px;}

.midashi_03{ padding: 0.2em 0 0.2em calc(0.5em + 3px);}
.midashi_03::before{ height: 100%; width: 3px;}

.midashi_02::before,
.midashi_03::before{ position: absolute; top: 0; left: 0; content: ""; background-color: #0b2f8b;}

.midashi_04{ padding: 0;}
@media (min-width: 768px) {
.page_midashi{ margin: 60px 0;}
.page_midashi>.s_text{ font-size: 14px;}
.page_midashi>.l_text{ font-size: 36px;}
.page_midashi>span.m_line{ margin-top: 10px;}
.page_midashi>span.m_line::before,
.page_midashi>span.m_line::after,
.page_midashi>span.m_line>span::before,
.page_midashi>span.m_line>span::after{ width: 30px; height: 10px;}

.midashi_01{ font-size: 30px;}
.midashi_01>span.m_line>span{ width: 16%;}
.midashi_01>span.m_line::before,
.midashi_01>span.m_line::after{ width: 8%;}

.midashi_02{ font-size: 24px;}
.midashi_02::before{ width: 32%;}

.midashi_03{ font-size: 20px;}

.midashi_04{ font-size: 20px;}
}
@media (max-width: 767.98px) {
.page_midashi{ margin: 60px 0;}
.page_midashi>.s_text{ font-size: 12px;}
.page_midashi>.l_text{ font-size: 28px;}
.page_midashi>span.m_line{ margin-top: 5px;}
.page_midashi>span.m_line::before,
.page_midashi>span.m_line::after,
.page_midashi>span.m_line>span::before,
.page_midashi>span.m_line>span::after{ width: 25px; height: 6px;}


.midashi_01{ font-size: 24px;}
.midashi_01>span.m_line>span{ width: 37.5%;}
.midashi_01>span.m_line::before,
.midashi_01>span.m_line::after{ width: 18.75%;}

.midashi_01>span{}
.midashi_01>span>span{ width: 18.75%;}

.midashi_02{ font-size: 20px;}
.midashi_02::before{ width: 75%;}

.midashi_03{ font-size: 16px;}
.midashi_04{ font-size: 16px;}

}









.dl_list_box_01{}
.dl_list_box_01>dl{ border-bottom: #e4ebf1 solid 1px;}
.dl_list_box_01>dl>dt{ border-left: #0b2f8b solid 3px; padding-left: 0.5em;}
.dl_list_box_01>dl>dd{ letter-spacing: 0; margin: 0;}
@media (min-width: 768px) {
.dl_list_box_01{ display: flex; margin: 30px -15px; flex-wrap: wrap;}
.dl_list_box_01>dl{ width: calc(50% - 30px); margin: 15px; padding-bottom: 10px;}
.dl_list_box_01>dl>dt{ margin-bottom: 10px;}
.dl_list_box_01>dl>dd{}
}
@media (max-width: 767.98px) {
.dl_list_box_01>dl{ margin: 20px 0; padding-bottom: 5px;}
.dl_list_box_01>dl>dt{ margin-bottom: 5px;}
}






.link_box_01>a{ text-decoration: none; color: #1a1a1a;}
.link_box_01>a::after{ content: "　"; background: url("../../common/images/link/arrow_black.svg") no-repeat center / contain;}
.link_box_01>a:hover{ opacity: 0.5;}
@media (min-width: 768px) {
.link_box_01{ display: flex; flex-wrap: wrap; margin: -10px 0; padding-left: 2px;}
.link_box_01>a{ border-left: #e4ebf1 solid 2px; border-right: #e4ebf1 solid 2px; padding: 15px; margin: 10px 0 10px -2px}
.link_box_01>a:first-child{}
.link_box_01>a::after{ margin-left: 1em;}
}
@media (max-width: 767.98px) {
.link_box_01>a{ display: block; border-bottom: #e4ebf1 solid 2px; padding: 15px 30px 15px 15px; position: relative;}
.link_box_01>a:first-child{ border-top: #e4ebf1 solid 2px;}
.link_box_01>a::after{ position: absolute; right: 15px; line-height: 1em; top: calc(50% - 0.5em);}

}







.pagenation{ display: flex; justify-content: center; margin: 55px -5px -5px; align-items: center;}
.pagenation a{ border: 1px solid #0b2f8b; color: #0b2f8b; line-height: 40px; margin: 5px; padding: 0; width: 40px; font-weight: bold; font-weight: 700; text-align: center; white-space: nowrap; overflow: hidden; text-decoration: none;}
.pagenation a.active,
.pagenation a:hover,
.pagenation a.nav:hover{ background-color: #0b2f8b; color: white; text-decoration: none;}
@media (min-width: 768px) {
}
@media (max-width: 767.98px) {
.pagenation{ margin: 33px -3px -3px;}
.pagenation a { line-height: 30px; margin: 3px; width: 30px;}
}





.p_dp{ display: flex; justify-content: flex-start; flex-wrap: wrap; align-items: flex-start;}
.p_dp>.dp_box{ text-align: center; font-weight: bold; text-decoration: none;}
.p_dp>.dp_box>span.img{ position: relative; padding: 0 0 100%; display: block; overflow: hidden;}
.p_dp>.dp_box>span.img>span{ position: absolute; left: 0; top: 0; width: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; display: block; padding: 0 0 100%; transform-origin: center; transition: .2s;}
.p_dp>.dp_box:hover>span.img>span{ transform: scale(1.2);}
.p_dp>.dp_box>p{ margin: 0;}
.p_dp>.dp_box>p>span{}
@media (min-width: 768px) {
.p_dp{ margin: 0 -15px;}
.p_dp>.dp_box{ width: calc(16.66% - 30px); margin: 0 15px; font-size: 12px;}
.p_dp>.dp_box:nth-child(n+7){ margin-top: 30px;}
.p_dp>.dp_box>span.img{ margin-bottom: 7px;}
}
@media (max-width: 767.98px) {
.p_dp{ margin: 7px -7px -7px;}
.p_dp>.dp_box>span.img{ margin-bottom: 3px;}
.p_dp>.dp_box{ width: calc(33.33% - 14px); margin: 7px; font-size: 10px;}
}







.blog_01{ list-style: none; padding: 0;}
.blog_01>li{ display: flex; flex-wrap: wrap; border-bottom: #e4ebf1 solid 1px; position: relative;}
.blog_01>li>.time{ font-weight: bold; font-weight: 700; margin: 0; list-style-position: 1.5em;}
.blog_01>li>.title{ display: block; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; line-height: 1.5em; font-weight: bold; font-weight: 700; overflow: hidden; margin: 0;}
.blog_01>li>a{}
@media (min-width: 768px) {
.blog_01{}
.blog_01>li{ justify-content: space-between; align-items: center; height: 60px;}
.blog_01>li>.time{ width: 120px; font-size: 14px;}
.blog_01>li>.title{ width:calc(100% - 130px); max-height: 42px; font-size: 14px;}
}
@media (max-width: 767.98px) {
.blog_01>li{ padding: 12px 0;}
.blog_01>li>.time{ font-size: 12px;}
.blog_01>li>.title{ width: 100%; max-height: 36px; font-size: 12px;}
}








.link_btn_01{ border:  #0b2f8b solid 2px; display: block; margin: 0 auto; font-weight: bold; font-weight: 700; text-align: center; text-decoration: none; padding: 1em; color: #1a1a1a;}
.link_btn_01::after{ content: "　"; display: inline-block; width: 1em; background: url("../images/link/arrow_black.svg") no-repeat center / contain; margin-left: 0.5em; transition: .3s;}

.link_btn_01:hover{ background-color:  #0b2f8b; color: white; text-decoration: none;}
.link_btn_01:hover::after{ background-image: url("../images/link/arrow_white.svg");}
@media (min-width: 768px) {
.link_btn_01{ width: 50%;}
}
@media (max-width: 767.98px) {}





.back_btn{ display: block; padding: 2px; border-radius: 50%; font-weight: bold; font-weight: 700; position: relative; margin: 0 auto;}
/*a:not([href]):not([tabindex]).back_btn{ color: black;}*/
.back_btn>input{ display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: none; padding: 0; z-index: 2; background-color: transparent; color: white; font-weight: bold;}
.back_btn>span{ position: relative; z-index: 1; display: block; background-color: #0a2f8c; width: 100%; height: 100%; transform: rotate(-45deg);}

@media (min-width: 768px) {
.back_btn{ width: 80px; height: 80px; margin-top: 100px;}
.back_btn:hover{ opacity: 0.5;}
.back_btn>input{ font-size: 12px;}
}
@media (max-width: 767.98px) {
.back_btn{ width: 60px; height: 60px; margin-top: 50px;}
.back_btn>input{ font-size: 10px;}
}









@media (min-width: 768px) {}
@media (max-width: 767.98px) {}

